﻿@model IEnumerable<FingerprintRecognition.Models.ResultModel>

@{
    ViewData["Title"] = "Resultados";
}

<h1>Resultados</h1>

<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Name)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Image)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Result)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Name, new { @class = "" })
            </td>
            <td>
                <img src="@String.Format("data:image/png;base64,{0}", Convert.ToBase64String(item.base64img))" />
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Result)
            </td>
        </tr>
}

        <button class="btn">Voltar</button>
    </tbody>
</table>
